.tour_container {
    background-color: transparent;
    -moz-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.1) box-shadow:0 0 15px 0 rgba(0,0,0,.1);
    margin: 0 0 30px;
}

.hotel_container, .tour_container {
    -webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
}
.ribbon_3 {
    position: absolute;
    left: 10px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 100px;
    height: 100px;
    text-align: right;
}
.ribbon_3.popular span {
    background: linear-gradient(#f14f3f 0,#cb4335 100%);
}

.ribbon_3 span {
    font-size: 10px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 130px;
    display: block;
    background: #79a70a;
    background: linear-gradient(#9BC90D 0,#79A70A 100%);
    box-shadow: 0 3px 10px -5px #000;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 25%);
    position: absolute;
    top: 30px;
    left: -25px;
}
#search .nav-tabs, .badge_save, .plan-title, .promo_full_wp div h3, .ribbon_3 span {
    text-transform: uppercase;
}
.ribbon_3.popular span::before {
    border-left: 3px solid #a3362a;
    border-right: 3px solid transparent;
}

.ribbon_3.popular span::after, .ribbon_3.popular span::before {
    border-bottom: 3px solid transparent;
    border-top: 3px solid #a3362a;
}
.ribbon_3 span::before {
    left: 0;
    border-left: 3px solid #638908;
    border-right: 3px solid transparent;
}
.ribbon_3 span::after, .ribbon_3 span::before {
    content: "";
    position: absolute;
    top: 100%;
    z-index: -1;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #638908;
}
.ribbon_3.popular span::after {
    border-left: 3px solid transparent;
    border-right: 3px solid #a3362a;
}

.ribbon_3.popular span::after, .ribbon_3.popular span::before {
    border-bottom: 3px solid transparent;
    border-top: 3px solid #a3362a;
}
.ribbon_3 span::after {
    right: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid #638908;
}
.ribbon_3 span::after, .ribbon_3 span::before {
    content: "";
    position: absolute;
    top: 100%;
    z-index: -1;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #638908;
}
.img_container {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.img_container img {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-backface-visibility: hidden;
}
.short_info {
    position: absolute;
    left: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top,transparent,#000);
    background: linear-gradient(to bottom,transparent,#000);
    width: 100%;
    padding: 45px 10px 8px 5px;
    color: #fff;
}
.short_info i {
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-style: normal;
    padding: 0;
    margin: 0;
    background: none!important;
}
span.float-right span[data-toggle*="tooltip"], span.float-right [data-toggle*="tooltip"] i {
    color: #fff;
    font-size: 1rem;
}
span.float-right span[data-toggle*="tooltip"], span.float-right [data-toggle*="tooltip"] i {
    color: #fff;
    font-size: 1rem;
}
.tour_container .tour_title {
    padding: 15px;
    position: relative;
    font-size: 12px;
}

.tour_container .tour_title h3 {
    margin: 0 0 3px;
    font-size: 14px;
    text-transform: capitalize;
}
.tour_title strong.price {
    float: right;
    margin-top: -15px;
    font-size: 15px;
    text-align: center;
    padding: 0;
    color: #333;
    font-family: inherit;
    line-height: 1.2;
}
.tour_title strong.price span {
    font-weight: 400;
    font-size: 13px;
}
.img_container a:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
/*********************/
.takvimkoo{
    color: white;
    float: right;

}
.likerhome{
   color: white;
    float: right;
    margin-right: 10px;
}

/**************/
#position {
    background-color: #fff;
    border-bottom: none;
    padding: 0;
    font-size: 11px;
}
#position ul {
    margin: 0;
    padding: 0;
    color: #888;
}
#position ul li:first-child {
    /* padding-left: 20px; */
}
#position ul li {
    display: inline-block;
    padding-right: 8px;
    margin-right: 3px;
    position: relative;
}
/*******************/

.button_intro, a.button_intro {
    border: none;
    color: #fff!important;
    background: #ffc200;
    padding: 8px 25px;
    display: inline-block;
    font-size: 12px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 700;
    min-width: 150px;
}
@media (max-width: 760px){
.button_intro, a.button_intro {
    padding: 10px 15px;
    font-size: 13px;
    border-radius: 30px;
    margin-top: 10px;
}
}
/****************/

/* Style tab links */
.tablink {
  background-color: #555;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 25%;
}
/**********************/
.tour_title span{
    font-size: 15px;
}
/**************/
.damga {
    position: absolute;
    top: -158px;
    right: 5px;
}

.damga img {
    width: 70px;
}
/**********/
@media only screen and (min-width: 992px)
{
.dropdown-menu i {
    color: #ffc200 !important;
}
}
/********************/
.detailsarea{
padding-top: 20px;
padding-bottom: 20px;
}
/********************/
.list_tours_tabs ul li {
    position: relative;
    padding: 5px 10px;
    width: 100%;
    border-bottom: 1px solid #ededed;
    display: table;
}
.list_tours_tabs ul {
    margin: 0;
    width: 100%;
    padding: 0;
}
.list_tours_tabs ul li h3 {
    font-size: 16px;
    margin: 0;
    padding: 0;
}
.list_tours_tabs ul li a small {
    color: #777;
    margin: 0;
    padding: 0;
    font-size: 11px;
}
/*******************/
@media (max-width: 768px){
.list_hotels_tabs .short_info .price {
    float: left;
}
}
/************************/
@media (max-width: 768px){
.mobil-nav .item-list .item {
    position: relative;
    width: 20%;
    text-align: center;
    height: auto;
    vertical-align: middle;
    padding: 5px 0;
    float: left;
    margin: 0;
    z-index: 2;
}
}
@media (max-width: 768px){
.mobil-nav .item-list .item a {
    color: #282828;
    display: block;
}
}
@media (max-width: 768px){
.mobil-nav .item-list .item a small {
    display: block;
    color: #282828;
    font-size: 65%;
}
}
@media (max-width: 768px){
.mobil-nav {
    position: fixed;
    bottom: 0;
    top: auto;
    left: 0;
    right: 0;
    box-shadow: 6px 0 10px rgb(0 0 0 / 50%);
    background: rgba(255,255,255,0.9);
    z-index: 1049;
}
}
@media (min-width: 768px){
.visible-xs {
    display: none;
}
}


@media (min-width: 768px){
.tour-one__takvimMobil {
    display: none;
}
}
@media (max-width: 768px){
.tour-one__takvim {
    display: none;
}
}


.tour-one__takvimMobil{
    font-size: 13px;
    font-weight: 500;
    -webkit-box-align: center;
    align-items: center;
    line-height: 1em;
    margin-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    border-top: 1px solid #b7b7b733;
    background-color: #ffc200;
    padding-bottom: 5px;
    border-radius: 5px;
}

.btn_full, a.btn_full {
    border: none;
    color: #fff;
    width: 100%;
    background: #ffc200;
    padding: 12px 20px;
    transition: all .3s;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
}
.page-headerIc {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 150px 0px 20px 0;
    background-size: cover;
}
.page-headerIc h2, .page-headerIc h1 {
    color: #fff;
}
@media (max-width: 768px){
.banner-one {
    padding-top: 200px;
}
}
/***************************/
.kisisayisis{
    display: block;
    text-align: center;
    background: #868485;
    padding: 18px 0;
    color: white;
}
/*****************/
#social_footer {
    text-align: center;
    border-top: 1px solid rgba(255,255,255,.2);
    padding-top: 30px;
}
#social_footer ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
#social_footer ul li {
    display: inline;
    margin: 0 10px;
}
#social_footer ul li a {
    color: #fff;
    font-size: 16px;
}
/***************************************/
/******************************/
#whatsappim span{
   font-size: 16px;
    font-family: var(--thm-font);
    font-weight: 600;
}
/*******************/
@media (min-width: 625px){
.topbar-two, .main-nav__right {
    display: none;
}
}

.topbar-two {
    background-color: #fff;
    border-bottom: solid 2px #868485;
}
.topbar-two a+a {
    margin-left: 40px;
}

.topbar-two a {
    color: #868485;
    font-size: 13px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}



/******Cookie********/
@media screen and (min-width: 768px){
  .cookie-notification {
      bottom: 56px !important;
      right: auto  !important;
      left: 14px  !important;
      width: 377px  !important;
  }
}

.cookie-notification {
    box-sizing: border-box;
    background: #868485;
    bottom: 0;
    color: #222;
    left: 0;
    padding: 25px 75px 25px 25px;
    position: fixed;
    right: 0;
    z-index: 10100;
    font-size: 11px;
    letter-spacing: normal;
    line-height: 16px;
}

.cookie-notification .close.icon-close-white:not(.icon) {
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Ctitle%3E1E4B6843-E6AA-44A1-88E8-FA6E53F92962%401.50x%3C%2Ftitle%3E%3Cdefs%3E%3Cpath%20d%3D%22M21.29%202l.71.71L12.71%2012%2022%2021.29l-.71.71L12%2012.71%202.71%2022%202%2021.29%2011.29%2012%202%202.71%202.71%202%2012%2011.289%2021.29%202z%22%20id%3D%22prefix__a%22%2F%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate%28-2%20-2%29%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M0%200h24v24H0z%22%2F%3E%3Cuse%20fill%3D%22%23fff%22%20xlink%3Ahref%3D%22%23prefix__a%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
}
.icon-close-white:not(.icon), .icon.icon-close-white:after {
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%3E%3Ctitle%3E1E4B6843-E6AA-44A1-88E8-FA6E53F92962%401.50x%3C%2Ftitle%3E%3Cdefs%3E%3Cpath%20d%3D%22M21.29%202l.71.71L12.71%2012%2022%2021.29l-.71.71L12%2012.71%202.71%2022%202%2021.29%2011.29%2012%202%202.71%202.71%202%2012%2011.289%2021.29%202z%22%20id%3D%22prefix__a%22%2F%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate%28-2%20-2%29%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M0%200h24v24H0z%22%2F%3E%3Cuse%20fill%3D%22%23FFF%22%20xlink%3Ahref%3D%22%23prefix__a%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
}
.cookie-notification .close {
    background-position: center;
    background-size: 20px;
    display: block;
    height: 24px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-indent: -9000px;
    top: calc(50% - 12px);
    width: 24px;
}

.cookie-notification p {
    font-size: inherit;
    letter-spacing: inherit;
    margin: 0 auto;
    line-height: 1.5;
	color: #fff;
}
.cookie-notification .link {
    font-size: inherit;
    letter-spacing: inherit;
    text-decoration: underline;
    color: #ffc200;
}

/*****category seo text collapse start*****/
.pageSeoText.un-expanded {
    max-height: 150px;
    overflow: hidden;
}.pageSeoText.expanded {
     height: auto;
 }
.pageSeoText h2 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin: 20px 0 8px;
}
.loadMoreText {
    border-bottom: 2px solid;
    font-size: 12px;
    margin-top: 10px;
    color: #fdc202 !important;
}
.pageSeoText p {
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    color: #68727e;
}
.moreBlock {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0;
    background-image: linear-gradient(to bottom, transparent, #ffffff);
}
/*****category seo text collapse end*****/